/*
Custom Styles
*/
.img-center {
    margin: auto;
    display: block;
}
.strong {
    font-weight: 600;
}

/* Buttons (Use btn btn-default) */
.btn-enhance {
    height: 50px;
    display: block;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    padding-bottom: 0;
    letter-spacing: 1px;
    color: #454545;
    text-shadow: 0 1px #fff;
    box-shadow: inset 0 1px #fff;
    border: 1px solid #9daca9;
    background-color: #e5e9e8;
    font-weight: 600;
}
.btn-enhance:hover {
    cursor: pointer;
    background-color: #eff1f1;
}
iframe.fullScreen {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

img.curved {
    border-radius: 10px;
}

/* Paddings */
.p-0, .p0 {
    padding: 0;
}
.p0t {
    padding-top: 0;
}
.p0r {
    padding-right: 0;
}
.p0b {
    padding-bottom: 0;
}
.p0l {
    padding-left: 0;
}
.p10 {
    padding: 10px;
}
.p10t {
    padding-top: 10px;
}
.p10r {
    padding-right: 10px;
}
.p10b {
    padding-bottom: 10px;
}
.p10l {
    padding-left: 10px;
}
.p20 {
    padding: 20px;
}
.p20t {
    padding-top: 20px;
}
.p20r {
    padding-right: 20px;
}
.p20b {
    padding-bottom: 20px;
}
.p20l {
    padding-left: 20px;
}
.m10t {
    margin-top: 10px;
}
.m20t {
    margin-top: 20px;
}
.m20b {
    margin-bottom: 20px;
}
.br-15 {
    border-radius: 15px;
}
form.black-input input,
form.black-input textarea,
form.black-input select {
    background-color: #252525;
    border: #000;
    color: #FFF;
}
.required {
    color: #F00;
    font-weight: 600;
}
.form-group {
    margin-bottom: 5px;
}
.ibtn {
    border: 0;
    border-radius: 5px;
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    background-color: #EEEEEE;
    cursor: pointer;
}
.ibtn.mail-btn {
    text-transform: none;
}
.ibtn.smaller {
    height: 30px;
    line-height: 30px;
    width: 200px;
}
.ibtn:hover {
    color: #FFF;
    text-decoration: inherit;
}
.vcenter {
    line-height: 64px !important;
}


/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .form-group {
        margin-bottom: 15px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
